Quikrbox Web Store - Bug #6613

If store type is Medium or cloud then Documents tab should get hide from above progress bar & on
Store details tab it should show Submit Button instead of Next

05/27/2023 02:09 PM - priyanka Sharma

Status: Closed Start date: 05/27/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 07/03/2023 10:39 AM - Manoj jaswal

- Status changed from New to Resolved
#2 - 09/06/2023 04:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
